# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='EstagioDocumento',
            fields=[
                ('estagio_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
                ('estagio', models.CharField(max_length=2)),
                ('ativo', models.BooleanField()),
            ],
            options={
                'db_table': 'estagio_documento',
                'managed': False,
            },
        ),
    ]
